ion-header {
    ion-toolbar {        
      .title {
        height: 40px;
        display: flex;
  
        justify-content: center;
        align-items: center;
  
        .t1 {
          font-weight: bold;
          color: var(--ion-color-secondary);
        }
    
        .t2 {
          font-weight: bold;
          color: var(--ion-color-medium);
        }
      }
      
      ion-button.btn-cart {
        margin-right: 20px;
        color: var(--ion-color-medium);
      }
  
      ion-badge {
        padding: 5px;
        border-radius: 30px;
        position: absolute;
        right: 0;
        top: 0;
        min-width: 23px;
      }
    }
}

ion-content {
  ion-button {
    margin-top: 10px;
  }  

  ion-card {
    box-shadow: none;
    border-bottom: 1px solid #ccc;
  }

    .container {
      
      display: flex;

      .logo-container {
        text-align: center;
        margin: 10px;

        .logo {
            width: 80px;
            height: 80px;
            border-radius: 50%;
            background-color: var(--ion-color-light);
            margin: auto;

            display: flex;
            justify-content: center;
            align-items: center;

            .text {
                font-size: 30px;
                color: var(--ion-color-secondary);
            }
        }
      }

      .details {
        align-self: center;
        padding-left: 10px;
        flex-grow: 1;

        .name {          
          font-size: 16px;
          color: var(--ion-color-secondary);
        }

        .category {  
          color: #aaa;
          font-size: 12px;        
          margin-top: 5px;
        }
      }
    }



    // --padding-top: 10px;

    // .container {
    //     margin-left: 5px;
    //     margin-right: 5px;
    //     border-radius: 10px;
    //     border-bottom: 1px solid #ececec;
    //     background-color: #fff;
    //     text-align: center;
    //     padding-top: 15px;
    //     padding-bottom: 15px;
    //     padding-left: 10px;
    //     padding-right: 10px;
    //     height: 100%;

    //     .logo-container {
    //         text-align: center;

    //         .logo {
    //             width: 80px;
    //             height: 80px;
    //             border-radius: 50%;
    //             background-color: var(--ion-color-secondary);
    //             margin: auto;

    //             display: flex;
    //             justify-content: center;
    //             align-items: center;

    //             .text {
    //                 font-size: 30px;
    //                 color: #fff;
    //             }
    //         }
    //     }

    //     .name {
    //         margin: 10px;
    //         margin-top: 15px;
    //         font-size: 16px;
    //         color: #333;
    //     }
    // }
}